import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-queuereport',
  templateUrl: './queuereport.component.html',
  styleUrls: ['./queuereport.component.css']
})
export class QueuereportComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
